import itkConfig
import warnings

warnings.warn("ITKDisplacementField is deprecated; Use from itk import ITKDisplacementField' instead.")

import itkBase
itkBase.LoadModule('ITKDisplacementField')
del itkBase
